View Issue Details

IDProjectCategoryView StatusLast Update
15167Bug reports[All Projects] _ Unknownpublic2019-09-05 10:32
Reporterf_funke Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version4.0.0-RC3 
Target VersionFixed in Version4.0.0-RC4 
Summary15167: structure not updated automatically after adding a new question
Description

The structure panel on the left hand side is not updated automatically after adding a new question. Need to reload the page manually to see the new question. In LS3 the view was updated automatically.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC3 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-18 12:57 f_funke New Issue
2019-08-19 10:45 cdorin Assigned To => markusfluer
2019-08-19 10:45 cdorin Status new => assigned
2019-09-05 10:32 markusfluer Status assigned => resolved
2019-09-05 10:32 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-05 10:32 markusfluer Resolution open => fixed